<component name="libraryTable">
  <library name="Gradle: androidx.vectordrawable:vectordrawable:1.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/84619ada55ab0d011145d7984a6a9d9d/vectordrawable-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/84619ada55ab0d011145d7984a6a9d9d/vectordrawable-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/84619ada55ab0d011145d7984a6a9d9d/vectordrawable-1.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.vectordrawable/vectordrawable/1.0.0/1b3ff11a55b868339d29101827afc5a3f4608bec/vectordrawable-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>